Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: M2M XML to SVG via Xtend
Bundle-SymbolicName: org.eclipse.xpand.examples.xsd.m2m.xml2svg
Bundle-Version: 1.0.0
Require-Bundle: org.eclipse.xtend.typesystem.xsd,
 org.eclipse.emf.mwe.core,
 org.eclipse.emf.mwe.utils,
 org.eclipse.xpand,
 org.eclipse.xtend,
 org.eclipse.emf.ecore.xmi,
 org.antlr.runtime;bundle-version="3.2.0"
Export-Package: xsd.m2m.xml2svg
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Demo-Description: This demo shows how to transform a cusom XML dialect to an XML-based SVG graphic.
Import-Package: org.apache.commons.logging
